function FileData_Pairs(x)
{
x.t("available","every");
x.t("every","siemens");
x.t("peaks","module");
x.t("li-ion","bat");
x.t("li-ion","battery");
x.t("supply","solutions");
x.t("necessary","power");
x.t("please","note");
x.t("bat","\u00adteries");
x.t("however","charging");
x.t("siemens","wireless");
x.t("battery","battery");
x.t("battery","able");
x.t("battery","3.4");
x.t("battery","connected");
x.t("battery","power");
x.t("battery","separate");
x.t("battery","using");
x.t("able","deliver");
x.t("directly","module");
x.t("3.4","battery");
x.t("wireless","module");
x.t("gsm","applications");
x.t("choosing","correct");
x.t("[3]","please");
x.t("feature","available");
x.t("solutions","3.4");
x.t("\u00adteries","gsm");
x.t("connected","directly");
x.t("power","peaks");
x.t("power","supply");
x.t("deliver","necessary");
x.t("charging","choosing");
x.t("charging","feature");
x.t("separate","application");
x.t("module","charging");
x.t("module","therefore");
x.t("correct","battery");
x.t("application","note");
x.t("note","li-ion");
x.t("note","however");
x.t("applications","[3]");
x.t("using","li-ion");
x.t("therefore","battery");
}
